﻿
.sec_exp_article {
    display:inline-block;
    background: #e3e3e3;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
    box-shadow: inset 0 0 1px 1px #f6f6f6;
    color: #333;
    }
  
    
.sec_exp_article:hover {
    color: #222;
    border: 1px solid #3c7fb1;
    background:#eaf6fd ; /* #d9d9d9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf6fd', endColorstr='#afdef8'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#eaf6fd), to(#afdef8));
    background: -webkit-linear-gradient(top,  #eaf6fd,  #afdef8);
    background: -moz-linear-gradient(top,  #eaf6fd,  #afdef8);
    background: -ms-linear-gradient(top,  #eaf6fd,  #afdef8);
    background: -o-linear-gradient(top,  #eaf6fd,  #afdef8);
    background: linear-gradient(top,  #eaf6fd,  #afdef8);
    color: #222;
    cursor: pointer; 
    }
    
.sec_exp_article p {
    margin:0;
    padding:0 10px 0 22px;
    height:20px;
    line-height:20px;
    font-size: 12px;
    }
   
.sec_exp_article p.collapsed {
    background-image:url(/images/arrow_down.png);
    background-position: 7px 7px;
    background-repeat:no-repeat;
    
    }
    
.sec_exp_article p.expanded {
    background-image:url(/images/arrow_up.png);
    background-position: 7px 7px;
    background-repeat:no-repeat
    }

.article .section {
    position: relative;
    margin: 0px;
    padding: 30px;
    background-image: url(/images/section_bg_30.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    overflow: hidden;
    clear: both;
}
